.\" @(#) $Name: arts++-0-9-b6 $ $Id: artsprotos.man,v 1.5 1999/01/22 04:46:52 dwm Exp $
.TH artsprotos l LOCAL
.SH NAME
artsprotos \- utility to display protocol table objects from ARTS files
.SH SYNOPSIS
artsprotos [-v] [-n] [-p] infile(s)
.SH DESCRIPTION
.I artsprotos
is a utility that reads protocol table objects from ARTS files 
(\fIinfile(s)\fR) and displays a summary of their contents on stdout.
.SH OPTIONS
.IP "\fB-v"
The \fI-v\fR option causes \fIartsprotos\fR to print version information
and exit immediately.
.IP "\fB-n"
The \fI-n\fR option causes \fIartsprotos\fR to print protocol numbers
instead of trying to print protocol names (usually stored in
/etc/protocols).  The default (without the \fI-n\fR option) tries to
print protocol names (only print numbers when we can't find the protocol 
name for a given protocol number).
.IP "\fB-p"
The \fI-p\fR option will cause the entries to be sorted in descending
order by packet count before being printed on stdout.  The default is
to sort in descending order by byte count.
.SH EXAMPLES
.IP "artsprotos arts.19980821
.SH SEE ALSO
artsprotoagg(), artsdump(l), artsases(l), artsasagg(l), artsnets(l), 
artsnetagg(l), artsportagg(l), artsports(l), artstoc(l), jcdstasbar(l),
jcsrcasbar(l)
.SH ACKNOWLEDGEMENTS
\fBartsprotos\fR and documentation written by Daniel W. McRobb
.br
CAIDA, August 1998

