.\" @(#) $Name: arts++-0-9-b6 $ $Id: artsportms.man,v 1.2 1998/10/13 17:31:13 dwm Exp $
.TH artsports l LOCAL
.SH NAME
artsportms \- utility to display port matrix objects from ARTS files
.SH SYNOPSIS
artsportms [-v] [-p] [-s srcPort] [-d dstPort] infile(s)
.SH DESCRIPTION
.I artspormts
is a utility that reads port matrix objects from ARTS files (\fIinfile(s)\fR)
and displays a summary of their contents on stdout.
.SH OPTIONS
.IP "\fB-v"
The \fI-v\fR option causes \fIartsportms\fR to print version information
and exit immediately.
.IP "\fB-p"
The \fI-p\fR option will cause the entries to be sorted in descending
order by packet count (sum of both input and output packets) before being 
printed on stdout.  The default is to sort in descending order by byte 
count (sum of both input and output bytes).
.IP "\fB-s srcPort"
The \fI-s srcPort\fR option causes only entries with a source port equal to
\fIsrcPort\fR to be shown.  This permits selecting only traffic from
a particular port.
.IP "\fB-d dstPort"
The \fI-d dstPort\fR option causes only entries with a destination port
equal to \fIsrcPort\fR to be shown.  This permits selecting only traffic
to a particular port.
.SH EXAMPLES
.IP "artsportms arts.19980821
.SH SEE ALSO
artsportmagg(l), artsports(l), artsportagg(), artsdump(l), artsases(l), 
artsasagg(l), artsnets(l), artsnetagg(l), artsprotoagg(l), artsprotos(l), 
artstoc(l), jcdstasbar(l), jcsrcasbar(l)
.SH ACKNOWLEDGEMENTS
\fBartsportms \fRand documentation written by Daniel W. McRobb
.br
CAIDA, September 1998

