.\" @(#) $Name: arts++-0-9-b6 $ $Id: artsports.man,v 1.7 1999/02/09 07:34:06 dwm Exp $
.TH artsports l LOCAL
.SH NAME
artsports \- utility to display port table objects from ARTS files
.SH SYNOPSIS
artsports [-v] [-n] [-p] [-t] infile(s)
.SH DESCRIPTION
.I artsports
is a utility that reads port table objects and selected port table
objects from ARTS files (\fIinfile(s)\fR) and displays a summary of 
their contents on stdout.  When encountering a selected port table
object, it will print the selected ports that were used to generate
the selected port table object.
.SH OPTIONS
.IP "\fB-v"
The \fI-v\fR option causes \fIartsports\fR to print version information
and exit immediately.
.IP "\fB-n"
The \fI-n\fR option causes \fIartsports\fR to skip service name lookups
for port numbers, and just print the port numbers.
.IP "\fB-p"
The \fI-p\fR option will cause the entries to be sorted in descending
order by packet count (sum of both input and output packets) before being 
printed on stdout.  The default is to sort in descending order by byte 
count (sum of both input and output bytes).
.IP "\fB-t"
The \fI-t\fR option will cause the total packets and bytes per port (the
sume of input and output) to be shown, instead of separate input and
output counters.  When using this option, the total rates (packets/sec
and bits/sec) will also be shown per port.
.SH EXAMPLES
.IP "artsports -t arts.19980821
.SH SEE ALSO
artsportagg(), artsdump(l), artsases(l), artsasagg(l), artsnets(l), 
artsnetagg(l), artsprotoagg(l), artsprotos(l), artstoc(l), jcdstasbar(l),
jcsrcasbar(l)
.SH ACKNOWLEDGEMENTS
\fBartsports \fRand documentation written by Daniel W. McRobb
.br
CAIDA, August 1998

